<?php 

	get_header(); 

	get_template_part('core/templates/breadcrumb'); 

	do_action('minimalista_base_top_section', 'search');

	get_sidebar('header');

	if ( 
		!minimalista_base_setting('minimalista_base_search_layout') || 
		strstr(minimalista_base_setting('minimalista_base_search_layout'), 'sidebar' )
	) {
				
		get_template_part('layouts/search', 'sidebar'); 

	} else if ( minimalista_base_setting('minimalista_base_search_layout') == 'col-md-4' ) { 

		get_template_part('layouts/search', 'masonry'); 

	} else { 
		
		get_template_part('layouts/search', 'classic');
			
	}

	get_footer(); 

?>